<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<link rel="stylesheet" type="text/css" href="8.css">
	<script type="text/javascript" src="8.js"></script>
</head>
<body>
<div>
	
</div>
<form>
<button type="button" id="verde">Verde</button>
<button type="button" id="azul">Azul</button>	
</form>


</body>
</html>